﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2015
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SecureId-Neo", "SecureId-Neo\SecureId-Neo.csproj", "{91EAF7E2-0BCE-4743-9CFA-37D4F956D32C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{91EAF7E2-0BCE-4743-9CFA-37D4F956D32C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91EAF7E2-0BCE-4743-9CFA-37D4F956D32C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91EAF7E2-0BCE-4743-9CFA-37D4F956D32C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91EAF7E2-0BCE-4743-9CFA-37D4F956D32C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E197E7D3-E838-4DF0-B7E9-DF87D28368D1}
	EndGlobalSection
EndGlobal
